<?php

// Routes for master.

// Guard routes for masters
Route::prefix('{guard}/master')->group(function () {

    Route::patch('masters/actions/{action}', 'MastersActionsController');
    Route::patch('masters/action/{masters}/{action}', 'MastersActionController');
    Route::patch('masters/workflow/{masters}/{transition}', 'MastersWorkflowController');
    Route::resource('masters', 'MastersResourceController');
});



// Public routes for master
Route::get('masters/', 'MasterPublicController@index');
Route::get('master/{slug?}', 'MasterPublicController@show');
