<?php

namespace B2buy\Master\Providers;

use Litepie\Foundation\Support\Providers\ActionServiceProvider as ServiceProvider;

class ActionServiceProvider extends ServiceProvider
{
    /**
     * Indicates if loading of the provider is deferred.
     *
     * @var bool
     */
    protected $defer = true;

    /**
     * Register the service provider.
     *
     * @return void
     */
    public function actions()
    {
        return [
                    \B2buy\Master\Models\Masters::class
                 => config('b2buy.master.masters.actions')
            ];
    }

}
